header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Rikei ga Koi ni Ochita no de Shoumei Shite Mita.
  repository: kara.moe
  conditions:
    tagPresence:
      - a41c38af-b962-463a-960d-1d2628828e31
      - 155af76f-b491-45d6-88b8-d28488629b6f
  actions:
    addTag:
      - tid: c90f26e7-0121-4425-ab5f-00620b2f56c7
        type: 18
